D-Bus 1.13.18

Data Fields
DBusServerVTable Struct Reference

Virtual table to be implemented by all server "subclasses". More...

`#include <dbus-server-protected.h>`

## Data Fields
void(* | finalize )(DBusServer *server)
| The finalize method must free the server.
void(* | disconnect )(DBusServer *server)
| Disconnect this server.

## Detailed Description

Virtual table to be implemented by all server "subclasses".

Definition at line 43 of file dbus-server-protected.h.

The documentation for this struct was generated from the following file:

- dbus-server-protected.h